MacMinds - great minds think different

Navigatie

Zoeken

Inloggegevens

Je bent niet ingelogd.


  • Forum
  •  » Pro Hardware
  •  » PowerPC programma's langer ondersteund in Rosetta / OXS 10.7.2

#1 19-11-2011 21:34

macbookpro 2006
Geregistreerd: 30-12-2010

PowerPC programma's langer ondersteund in Rosetta / OXS 10.7.2

Hallo allamaal,

Ik ben sinds vrijdag middag de gelukkige bezitter van een nieuwe mac book pro 15 inch.
Mijn vorige mac book pro uit 2006 was aan vervang toe.
bij het installeren van wat oude software en hardware ben ik echter op hindernissen gestrand.

Mij vorige MBP 2006 OXS 10.4.11  nu dus een nieuwe met OSX 10.7.2

Bij het installeren van de software komt de volgende melding.

--  U kunt het programma Digital Photo Professional installer niet openen, omdat powerPC-programma's niet langer worden ondersteund.  --

Een aantal dingen die ik niet geïnstalleerd krijg zijn :

-   Canon 5D software
-   Wacom INTUOS3

Met mijn geringe kennis denk ik dat ik iets verkeerd doe.
Ik hoop dan ook dat een van Jullie een weg weet dit probleempje makkelijk te verhelpen?
Of mij op weg kunnen helpen naar een oplossing?

Vriendelijke groet,

Jan Cor

Offline

 

#2 19-11-2011 21:55

MacBeer
Ex-Crew
@ Limbabwe
Geregistreerd: 04-08-2006

Re: PowerPC programma's langer ondersteund in Rosetta / OXS 10.7.2

Het lijkt erop dat de software die je probeert te installeren zogenaamde 'powerpc' code bevat. Een aantal jaren geleden zaten er nog PowerPC processoren in Macs. Tegenwoordig zitten er processoren van Intel in de Macs.
Tot aan het huidige besturingssysteem kon je die 'oude' software nog gewoon draaien op een Mac. Sinds het uitkomen van Lion is dit niet meer mogelijk. De oplossing ligt in het downloaden van de nieuwste versies van de software op de website van de fabrikant.


Computers are to design as microwaves are to cooking. Milton Glaser

Offline

 

#3 19-11-2011 22:06

Pieterr
@ Eindhoven
Geregistreerd: 08-06-2008

Re: PowerPC programma's langer ondersteund in Rosetta / OXS 10.7.2

Van de Canon software kun je van alles (dus ook DPP) de laatste versies downloaden en gebruiken onder Lion, behalve EOS Utility. Daar zul je versie 2.8.1 van moeten gebruiken.

De Canon software updates kun je installeren als je een van de oudere versies reeds op je computer hebt staan of via een omweg.

Laatst bewerkt door Pieterr (19-11-2011 22:11)

Offline

 
  • Forum
  •  » Pro Hardware
  •  » PowerPC programma's langer ondersteund in Rosetta / OXS 10.7.2

Forum voettekst

MacMinds v 1.05 Powered by PunBB